  /*----------------- Begin Style.css -----------------*/

  /*--------- Links ---------*/
  a:link {
	font-family: small fonts;
	font-size: 6pt;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-decoration: none;
	color: #32be0a;
	font-weight: none;
	}
  a:visited {
	font-family: small fonts;
	font-size: 6pt;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-decoration: none;
	color: #32be0a;
	font-weight: none;
  }
  a:hover {
	font-family: small fonts;
	font-size: 6pt;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #FFFFFF;
	background: #000000;
	font-weight: none;
	text-decoration: none;
  }
  a:active {
	font-family: small fonts;
	font-size: 6pt;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-decoration: none;
	color: #32be0a;
	font-weight: none;
  }
  /*--------- End Links ---------*/


  /*--------- Nav Links ---------*/
  a.nav:link, a.nav:active, a.nav:visited {
	color: #000000;
	background: transparent;
	padding: 6px;
	font-family: arial;
	font-size: 11pt;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
  }

  a.nav:hover {
	color: #32be0a;
	background: transparent;
	padding: 6px;
	font-family: arial;
	font-size: 11pt;
	font-weight: bold;
	text-transform: uppercase;
  }
  /*--------- End Nav Links ---------*/


  /*--------- Extra Links ---------*/
  a.extra:link, a.extra:active, a.extra:visited {
	color: #32be0a;
	font-weight: none;
	text-decoration: none;
  }

  a.extra:hover {
	color: #000000;
	background: #51bc3f;
	font-weight: none;
	text-decoration: underline;
  }
  /*--------- End Extra Links ---------*/



  /*--------- Page Links ---------*/
  a.page:link, a.page:active, a.page:visited {
	color: #32be0a;
	font-family: small fonts;
	font-size: 6pt;
	text-transform: uppercase;
	font-weight: none;
	text-decoration: none;
  }

  a.page:hover {
	color: #FFFFFF;
	font-family: small fonts;
	font-size: 6pt;
	text-transform: uppercase;
	font-weight: none;
	text-decoration: none;
	background-color: #000000;
  }
  /*--------- End Page Links ---------*/


  /*--------- Music Player Links ---------*/
  a.mp:link, a.mp:active, a.mp:visited {
	color: #FF0000;
	font-family: verdana;
	font-size: 7pt;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
  }

  a.mp:hover {
	color: #32be0a;
	font-family: verdana;
	font-size: 7pt;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: underline;
	background-color: #000000;
  }
  /*--------- End Page Links ---------*/


  /*--------- Layout ---------*/
  <!--body { background: #8dd479; 
  background-image: url(http://allthings-fresh.net/images/v10pattern.jpg); 
  background-repeat: xy; 
  background-position: top left;}
  -->


  <!--
  body,tr,td, h6, p, li
  {font-size: 8pt; 
  font-family: arial; 
  color: #000000; 
  letter-spacing: 0px;
  font-weight: none;
  text-decoration: none;
  text-transform: none;
  text-align: justify} 
  -->

  <!-- h6
  {font-size: 2pt;
  font-weight:normal}
  -->

  a{cursor:default;}

  textarea{
  width:80%;}
		
  input, textarea, option, select {
  color : #000000; 
  background : #8dd479;
  border-right : 1px dotted #000000;
  border-top : 1px dotted #000000;
  border-left : 1px dotted #000000;
  border-bottom : 1px dotted #000000; 
  font-style : normal; 
  font-weight : none; 
  font-family : arial;
  text-align: center;
  text-transform: ;
  font-size : 8pt;
  padding: 3px;}

  input:hover, textarea:hover, option:hover, select:hover {
  background-color: #6dbb57;}

  b {
  color: #838383; 
  font-weight: bold;
  border: 0px; 
  letter-spacing: 0px; } 

  i, em {
  color: #2c5022;
  border: 0px; 
  letter-spacing: 0px;
  text-transform: none; }

  u, .stext, .sbtext, .swtext {
  color: #475344;
  font-weight: none;
  text-align:;
  letter-spacing: 0px;
  border-bottom: 1px dotted #000000;
  }

  .naav {
  color: #A1634E;
  background: transparent;
  padding: 6px;
  font-family: arial;
  font-size: 10pt;
  font-weight: bold;
  text-transform: lowercase;
  text-decoration: none;
  }

  .column {
  font-family:                courier new;
  font-size:                  8pt;
  line-height:                70%;
  font-weight:                bold;
  text-decoration:            none;
  letter-spacing:             1pt;
  color:                      #8dd479;
  text-align:                 left;
  text-transform:             uppercase;
  background: #000000;
  padding:6px; 
  margin-top:6px; 
  margin-bottom:2px;
  display: block; 
  }

  .title {
  font-family:                georgia;
  font-size:                  8pt;
  line-height:                70%;
  font-weight:                bold;
  text-decoration:            none;
  letter-spacing:             0pt;
  color:                      #000000;
  text-transform:             none;
  background: #ececec;
  padding:6px; 
  margin-top:3px; 
  margin-bottom:7px;
  display: block; 
  }

  .disc {
  font-family:                bookman old style;
  font-size:                  12pt;
  line-height:                70%;
  font-weight:                bold;
  text-decoration:            none;
  letter-spacing:             -1pt;
  color:                      #999999;
  border-left:                0px #E8F1AE solid;
  text-align:                 right;
  text-transform:             uppercase;
  background: #000000;
  border-bottom: 0px solid #EDEDED;
  padding:3px; 
  margin-top:3px; 
  margin-bottom:5px;
  display: block; 
  }

  .contin {
  color: #baf1d9;
  font-family: verdana;
  font-size: 7pt;
  text-transform: uppercase;
  font-weight: none;
  text-decoration: none;
  }

  .break {
  font-size: 7pt; 
  font-family: verdana; 
  color: #8dd479; 
  letter-spacing: 0pt;
  font-weight: none;
  text-decoration: none;
  text-transform: none;
  text-align: right;
  background: #ffffff;
  border-top: 1px dotted #000000; 
  padding:3px; 
  margin-top:2px; 
  margin-bottom:5px; 
  }

  .break2 {
  font-size: 7pt; 
  font-family: verdana; 
  color: #FFFFFF; 
  letter-spacing: 0pt;
  font-weight: none;
  text-decoration: none;
  text-transform: none;
  text-align: center;
  background: #a7e597;
  border-top: 1px dotted #c4e5bb; 
  padding:3px; 
  margin-top:2px; 
  margin-bottom:5px; 
  }

  .links {
  font-size: 7pt; 
  font-family: verdana; 
  color: #777777; 
  letter-spacing: 0pt;
  font-weight: none;
  text-decoration: none;
  text-transform: none;
  text-align: center;
  background: #000000;
  border-top: 2px solid #E1E1E1; 
  padding:3px; 
  margin-top:2px; 
  margin-bottom:5px; 
  }

  .commentt {
  margin-top: 10px;
  border: 1px solid #abffa7;
  }

  .comment { margin-bottom:15px; border-bottom:solid 1px #319b2c; }
  .comment  * td {
	font-family: Arial, Verdana;
	font-size: 8pt;
	overflow:hidden;
  }

  .cavatar {
	width:70px;
	height:70px;
	height:60px;
	overflow:hidden;
	background-image: url();
	background-repeat: no-repeat;
  }

  .ccount {
	float:right;
	font-family: georgia;
	font-size: 18px;
	margin-left:10px;
	color: #ffffff;
	padding: 3px;
	background-color: #316b21;
	border: 0px solid #222222;
  }

  .cinfo { 
  text-align: right;
  padding:3px; background-color:#8dd479}

  .comnt { padding:3px; background-color:#54804d}

  .video {color: #FF7007;}
  .headline {color: #2E9746;}
  .media {color: #7B774C;}
  .right {color: #54FC5C;}
  .discs {color: #DEDEDE;}
  .cs {color: #FFFFFF;}
  .exi {color: #80e980;}
  .under {color: #FF8B03;}

  .bb {color: #5dbf49;
  background: #000000;
  font-weight: bold;
  text-decoration: none;
  cursor: none;
  padding: 1px; }

  .pic {border: 1px solid #B5D4ED; }
  .pichov {border: 1px solid #4F7FB4; }

  .temp {border: 2px solid #EAEAEA; }
  .temphov {border: 2px solid #CDCDCD; }

  .dis {border: 1px solid #CCCCCC; }
  .dishov {border: 1px solid #CCCCCC; }

  .vid {border: 1px solid #C48561; }
  .vidhov {border: 1px solid #714024; }

  .style {border: 1px solid #CCCCCC; }
  .stylehov {border: 1px solid #CCCCCC; }

  .tats {border: 2px solid #DEDEDE; }
  .tatshov {border: 2px solid #DEDEDE; }

  .aff {border: 2px solid #2B134F; }
  .affhov {border: 2px solid #24711c; }

  .ad {border: 1px solid #AED07C; }
  .adhov {border: 1px solid #CCCCCC; }

  .off {border: 1px solid #B6F8FA; }
  .offhov {border: 1px solid #6BC7CA; }

  .img {border: 1px solid #000000; }
  .imghov {border: 1px solid #DFD98F; }

  .vide {border: 1px solid #C7B4FF; }
  .videhov {border: 1px solid #DFD98F; }

  .com-name{color: #B1C0A1; text-align: justify; border: 1px dashed #444444; background-color: #584B1F; margin:10px 0; padding:5px; font-family: Arial; font-size:8pt;}                 
  .com-info {font-family: Verdana; font-size: 7pt; color: #EEEEEE; letter-spacing: 1}

  <!--BODY{
  scrollbar-face-color: #8dd479;
  scrollbar-arrow-color: #FFFFFF;
  scrollbar-track-color: #8dd479;
  scrollbar-shadow-color: #8dd479;
  scrollbar-highlight-color: #8dd479;
  scrollbar-3dlight-color: #8dd479;
  scrollbar-darkshadow-color: #8dd479;
  }-->

  .defaultRow {
  background-color: #ffffff;
  border-top: 1px dotted #000000;
  }
	
  .overRow {
  background-color: #8ed57b;
  color: #FFFFFF;
  border-top: 1px dotted #000000;
  cursor: ;
  }
/*--------- End Layout ---------*/

/*----------------- End Style.css -----------------*/